View Issue Details

IDProjectCategoryView StatusLast Update
0000075Causal Runtime for CPPRuntime Corepublic2022-06-22 18:15
Reporterralph Assigned Toralph  
PriorityhighSeverityfeatureReproducibilityN/A
Status assignedResolutionfixed 
Target Version0.8.1Fixed in Version0.8.1 
Summary0000075: implement tracing
Descriptionimplement tracing
TagsNo tags attached.
Attach Tags

Relationships

child of 0000076 assignedralph implement boost log sink for tracing 

Activities

There are no notes attached to this issue.

Add Note

View Status
Note
Upload Files
Maximum size: 5,000 KB

Attach files by dragging & dropping, selecting or pasting them.

Issue History

Date Modified Username Field Change
2022-06-15 19:36 ralph New Issue
2022-06-15 19:36 ralph Status new => assigned
2022-06-15 19:36 ralph Assigned To => ralph
2022-06-15 20:03 ralph Description Updated View Revisions
2022-06-15 20:04 ralph Relationship added child of 0000076
2022-06-15 22:08 ralph Summary implement logging => implement tracing
2022-06-15 22:08 ralph Description Updated View Revisions
2022-06-16 12:43 ralph Status assigned => resolved
2022-06-16 12:43 ralph Resolution open => fixed
2022-06-16 12:43 ralph Fixed in Version => 0.8.1
2022-06-16 12:53 ralph Status resolved => closed
2022-06-22 18:15 ralph Status closed => assigned